How to remove liblldb-3.7 from Debian 9 (Stretch)